export const userArray = [{"username" : "user1",
"fname" : "abc","lname": "pqr"},{"username" : "user2",
"fname" : "abc","lname": "xyz"}]

export const packageArray = [{"title": "PackageTitle",
    "place": "Pune",
    "address": "Chinchwad,Pune",
    "hotel": "IBIS hotel",
    "hotelAddress": "1, Tara Icon,WakdeWadi, Khadki, Pune,Maharashtra 411033",
    "dateTravel": "24-10-2021",
    "cost": 10000,
    "climate": "cold 19 degree celcius",
    "packageInfo": "pACKAGE iNFO",
    "additionalInfo": "Anything"},{"title": "PackageTitle2",
    "place": "Kolhapur",
    "address": "Chinchwad,Pune",
    "hotel": "IBIS hotel",
    "hotelAddress": "1, Tara Icon,WakdeWadi, Khadki, Pune,Maharashtra 411033",
    "dateTravel": "24-10-2021",
    "cost": 10000,
    "climate": "cold 19 degree celcius",
    "packageInfo": "pACKAGE iNFO",
    "additionalInfo": "Anything"}]